/* Clear CSS */
.clearfix { }
.clear { clear:both;}
.clearfix:after{ content: "."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}

/* Float CSS */
.moveL { float:left;}
.moveR { float:right;}

/* Break CSS */
.break10 { clear:both; margin:10px 0px; height:1px;}
.break5 { clear:both; margin:5px 0px; height:1px;}
.break { clear:both; margin:2px 0px; height:1px;}

p, body, div, h1, h2, h3, h4, h5, h6, form, input, button, select, label { margin:0px; padding:0px;}

img { border:none; outline:none;}
a, input { border:none; outline:none;}

/*------------------------------------Common CSS END------------------------------------*/

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*------------------------------------Fonts CSS END------------------------------------*/

body { background:url(images/backgroundBG.png) top center no-repeat #fff; font-family: 'robotoregular'; font-size:12px; color:#282c2f;}

.headerBG { background:url(http://ewestsurgical.com/images/headerBG.jpg) repeat-x; width:100%; height:52px;}

.Container { width:1000px; margin:0px auto; padding:0px;}

.Header { height:116px;}

.LOGO { float:left;}
.LOGO a { background:url(images/LOGO.png) no-repeat; width:339px; height:85px; text-indent:-999999px; display:block; margin-top:10px; margin-left:0px; margin-bottom:0px;}

.Search  { margin-top:15px; float:right;}
.SearchInput { background:url(images/SRHBG.png) no-repeat; width:194px; padding-left:5px; height:26px; float:left; box-shadow:none; border:none;}
.SearchBtn { background:url(images/SRHBTN.png) no-repeat; width:25px; height:26px; float:left; cursor:pointer;}

.itembasket { float:right; background:url(images/ITEMBASKET.png) no-repeat; width:210px; height:32px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-left:45px; line-height:30px; margin-top:15px;}


.TopMenu { display:block; float:right;}
.TopMenu ul { margin:0px; padding:0px; margin-top:15px; background:url(images/navBG.png) no-repeat; width:510px; height:36px;}
.TopMenu ul li { list-style:none; background:url(http://ewestsurgical.com/images/navbarside.jpg) right center no-repeat;; display:inline-block;  line-height:36px; margin-right:6px; margin-left:4px;}
.TopMenu ul li a { color:#fff; text-decoration:none; font-size:12px; font-family: 'robotobold'; padding:0px 10px; text-transform:uppercase; transition: all 0.5s ease-in-out 0s; display:block; margin-right:4px;} 
.TopMenu ul li a:hover { text-decoration:underline;}
.TopMenu ul li:last-child{ background:none;}
.TopMenu ul li:second-child a:active {}

.FrontAbout { float:left; width:1000px;}

.NEWSBG{ background:url(images/NEWSBG.png) no-repeat; width:268px; height:220px; float:right;}

.FrontAbout h2 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#07b1ee; line-height:30px; border-bottom:3px solid #07b1ee; width:270px;}

.FrontAbout p { color:#585858; font-size:12px; line-height:20px;}

.FrontAbout a { color:#07B1EE; font-size:12px; font-weight:bold; line-height:27px; float:right;}

.NEWSBG h2 { font-size:16px; margin-left:15px; line-height:30px; text-transform:uppercase; font-weight:normal; font-family: 'robotoregular'; color:#fff;}
.NEWSBG h5 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; margin-left:15px; line-height:20px;}
.NEWSBG p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin-left:15px; }

.borderimg { background:url(images/borderline.png) repeat-x; width:1000px; height:3px; float:left;}
.borderimg2 { background:url(images/borderline.png) repeat-x; width:250px; height:3px;}
.borderimg3 { background:url(images/borderline.png) repeat-x; width:740px; height:3px;}
.borderimg434 { background:url(images/borderline.png) repeat-x; width:1000px; height:3px; float:left;}

.leftindex { float:left; width:250px;}
.leftindex h2 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#005f9b; line-height:50px; text-transform:uppercase;}
.leftindex p {color:#585858; font-size:12px; line-height:25px;}

.Search_box_footerbox { background:url(images/SIGNUPBG.png) no-repeat; width:193px; height:40px; float:left; box-shadow:none; border:none; padding-left:7px;}
.SignUPBUTTONbox { background:url(images/SIGNBTN.png) no-repeat; width:37px; height:40px; float:left; border:none; cursor:pointer;} 

.quickBG { background:url(images/QUICKBG.png) no-repeat; width:230px; height:240px; margin-top:30px; margin-bottom:5px; float:left;}

.quickBG h2 { font-family:Arial, Helvetica, sans-serif; text-align:center; margin-top:160px; font-size:14px; line-height:normal; color:#fff;}
.quickBG h1 { font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0px; padding:0px; line-height:30px; color:#fff;}

.GRT { background:url(images/GRT.png) no-repeat; width:119px; height:86px; display:block; margin-left:67px; margin-top:10px;}

.rightside { float:left; width:740px; margin-left:10px;}
.rightside h2 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#005f9b; line-height:50px; text-transform:uppercase;}

.rightsidemain { float:left; width:1000px;}

.mainPRD { float:left; width:160px; height:270px; background:#fff; margin:7px; margin-left:21px; margin-right:2px;  -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; border:1px solid #fff;}
.mainPRDfinal { float:left; width:160px; height:270px; background:#fff; margin:16px; margin-top:30px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; border:1px solid #fff;}
.mainPRD:hover {border:1px solid #07b1ee;}

.mainPRD2 { float:left; width:160px; height:270px; background:#fff; margin:16px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; border:1px solid #fff;}
.mainPRD2:hover {border:1px solid #07b1ee;}

.PRD { height:215px; vertical-align:middle; display:table-cell;  width:160px;}

.mainPRD span { font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; display:block; margin-bottom:10px;}
.mainPRD2 span { font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; display:block; margin-bottom:10px;}


.prddetaill a { background-color:#07b1ee; text-decoration:none; padding:5px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; color:#fff;}


.LeftMenuCon { width:220px; float:left;}
.LefMenu li.MainLeftCats { list-style:none; background:#07B1EE; line-height:35px; margin-bottom:3px;}
.LefMenu li.MainLeftCats a {  background:url(images/side-bulit.png) left center no-repeat; display:block; padding-left:10px; color:#fff;  font-family:'robotobold'; font-size:12px; text-decoration:none; text-transform:uppercase;  transition: all 0.5s ease-in-out 0s;}
.LefMenu li.MainLeftCats a:hover { background-color:#5c5c5c; padding-left:15px;}
.submenu ul { padding:0px; margin:0px;}
.submenu ul li { list-style:none;}
.submenu ul li a { background:#222; color:#ccc; font-size:12px; line-height:28px; text-decoration:none; display:block; padding:0px 5px; margin-bottom:2px; font-family:'robotomedium'; transition: all 0.5s ease-in-out 0s;}
.submenu ul li a:hover, .submenu ul li a.active { background:#666; color:#fff; padding-left:12px;}
.submenu ul li a span { margin-right:3px; display:inline-block;}

h1.Title { font:normal 16px 'robotobold'; text-transform:uppercase; color:#333;}

.WhiteBG2 { min-height:350px;}


.ContactForm { width:490px; float:right;}
.Thanks { margin-bottom:10px; font-size:18px; font-weight:bold; color:#060;}
.FormField { margin-bottom:5px;}
.FormField legend { float:left; width:150px; text-align:right; padding-right:10px;}
.FormField label { float:left; margin-left:5px; line-height:27px; color:#333;}
.FormField input.UpdateBtn { background:url(http://ewestsurgical.com/images/button.png) repeat-x; padding:5px 10px; color:#fff; border:none; font-family:'robotomedium'; box-shadow:none; border:none;}
.FormField input, .FormField select, .FormField textarea { float:left; border:none; color:#333; font-size:12px; padding:6px 10px; background:#f1f1f1; box-shadow:0 1px 2px rgba(0, 0, 0, 0.5) inset, 0 -1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 0 rgba(0, 0, 0, 0.6) inset;}
.FormField input.Button { background:#7a7a7a; padding:0px 8px; height:30px; color:#fff; border:none; text-align:center; font-size:11px; text-transform:uppercase; margin:10px 0 20px; box-shadow:none; font-weight:normal; font-family:'robotomedium'; cursor:pointer; transition: all 0.5s ease-in-out 0s;}
.FormField input.Button:hover { background:#07B1EE;}


.Pagination { clear:both; margin-bottom:10px;}
.Pagination a { background:#07B1EE; padding:3px 6px; font-size:11px; font-family:'robotomedium'; text-decoration:none; color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -khtml-border-radius:3px;}
.Pagination a:hover, .Pagination a.paging_act { background:#7a7a7a;}

.ProImgCon { float:left; width:456px;}
.ProdDetailImg { background:#fff; width:450px; height:450px; display:table-cell; vertical-align:middle; border:2px solid #999;}
.ProdDetailImg:hover { border-color:#07B1EE;}

.ProDetailsCon { float:left; padding:px; width:290px; margin-left:4px;}
.ProDetailsCon h1 { color:#ff0c55; font-size:22px; font-family:'robotobold'; font-weight:normal; text-transform:uppercase;}
.DetailArt { background:#95dcf5; border:1px solid #ccc; padding:7px 5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:13px; font-family:'robotomedium'; margin:8px 0 10px; box-shadow:0px 0px 2px #ccc; border-left:4px solid #07b1ee;}
.DetailArt span { color:#333;}
.DetailsCon { background:#95dcf5; border:1px solid #ccc; padding:7px 5px; min-height:100px; margin-bottom:10px; color:#333; box-shadow:0px 0px 2px #ccc; border-left:4px solid #07b1ee;}
.DetailsCon span { color:#333; font-size:13px; font-family:'robotomedium'; }
.ProdOpt { background:#95dcf5; border:1px solid #ccc; padding:7px 5px; margin-bottom:8px; box-shadow:0px 0px 2px #ccc;border-left:4px solid #07b1ee;}
.ProdOpt span { width:70px; font-size:13px; font-family:'robotomedium'; color:#333; display:inline-block;}
.ProdOpt select { border:1px solid #ccc; padding:2px; color:#666; background:#f7f7f7;}
.ProdOpt input { border:1px solid #ccc; width:50px; padding:2px; color:#666; background:#f7f7f7;}
.Button { background:#07B1EE; border:none; padding:3px 6px; color:#fff; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:8px 0 10px 0px;}
.Button:hover { background:#7a7a7a; cursor:pointer;}

.OrdHisTop { background:#666;}
.OrdHisTop ul { margin:0px; padding:0px;}
.OrdHisTop li { display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#fff; border-right:1px solid #ccc; padding:5px 0px; width:17%; text-align:center; list-style:none}
.OrdHisTop li:first-child { width:25px;}
.OrdHisTop li:last-child { border:none; width:145px;}

.EmptyCart { margin:20px 0px; text-align:center; font-size:14px; font-weight:bold;}
.EmptyCart a { color:#F00;} .EmptyCart a:hover { text-decoration:none;}
.BasketCon { padding:10px 0px; border:solid #ccc; border-width:0px 1px 1px; margin-bottom:15px;}
.BasketImg { width:115px; float:left; border-right:1px solid #ccc;}
.BasketDetails { float:left; width:55%; padding:0 3px; display:block}
.BasketDetails p { border-bottom:1px solid #ccc; padding-bottom:3px; margin-bottom:8px; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#424242;}
.BasketQty { width:17%; float:left; padding:0 3px;}
.BasketCon .txt_id { background:#f1f1f1; border:1px solid #666; text-align:center; margin-bottom:8px;}
.BasketRate { width:13%; float:left; text-align:center; font-size:14px;}
.BasketTotal { width:13%; float:left; text-align:center; padding:0 3px;}
.BasketTotal p { font-size:14px; margin-bottom:10px;}
.BasketTotal a { color:#F00;} .BasketTotal a:hover { text-decoration:none}
.TotalCon { float:right; margin-top:15px; font-family:Arial, Helvetica, sans-serif;}
.TotalQA { background:#f1f1f1; border:1px solid #ccc; padding:5px;}
.TotalQA label { font-weight:bold; color:#000; float:left; margin-right:10px;}
.TotalQA span { float:right; font-size:14px; font-weight:bold; color:#900}
.TotalCon p { margin-top:8px; margin-bottom:10px;}
.TotalCon p a { color:#da261e; font-weight:bold; padding:0px 5px; }
.TotalCon p a:hover { text-decoration:none;}
.UpdateBtn { background:#666; padding:3px 12px; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; border:none; cursor:pointer;}
.UpdateBtn:hover { background:#07B1EE;}
.QuoteForm { margin:15px;}
.SubmitText { font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#060; padding-top:30px; text-decoration:underline;}

.ContactText { width:430px; float:left;}

.WhiteBG { float:left; margin-left:7px; width:750px;}

.mainIDCAT { width:310px; height:160px; float:left; margin:10px 5px 10px 13px; }

.FrontCatsCon { width:310px; float:left;}
.FrontCatsCon .CatsImg { width:310px; height:120px; transition: all 0.5s ease-in-out 0s;}
.FrontCatsCon .CatsDetail {}
.FrontCatsCon .CatsDetail p { font-size:13px; color:#999; font-family:'CorbelRegular'; margin-bottom:10px;}
.FrontCatsCon .CatsDetail a { color:#383838; font-size:14px; font-family:'CorbelRegular';}
.FrontCatsCon .CatsDetail a:hover { text-decoration:none;}

.FrontCatsCon .CatsImg:hover { transform:rotate(5deg); -ms-transform: rotate(5deg); -moz-transform: rotate(5deg); -webkit-transform: rotate(5deg); -o-transform: rotate(5deg); opacity:0.5;}

.CatsImg p { text-align:center; line-height:50px; }
.CatsImg a {font-size:20px; color:#999999; font-family:'CorbelRegular'; }
.CatsImg p a:hover { background:#B1190B; padding:13px 64px 26px; color:#fff;}

.CatsImgmain span {font-size:18px; color:#999999; font-family:'CorbelRegular'; padding-left:8px;}


.CatsImg a.image { text-decoration:none;}
span.rollover {opacity: 1; -o-transition-duration:1s; -moz-transition-duration:1s; -webkit-transition: -webkit-transform 1s; background:#000; cursor:pointer; height:217px; width:480px; position:absolute; text-align:center; line-height:217px; font-size:26px; color:#fff; text-decoration:none; z-index:10; opacity:0; font-family:'CorbelBold'; text-transform:uppercase;}
span.rollover:hover {opacity:0.5; -o-transition-duration:1s; -moz-transition-duration:1s; -webkit-transition:-webkit-transform 1s; -webkit-box-shadow:0px 0px 4px #000; -moz-box-shadow:0px 0px 4px #000; box-shadow:0px 0px 4px #000;}

.name a { text-decoration:none; font-family: 'robotobold'; line-height:20px; font-size:14px; color:#4d4d4d; text-transform:uppercase;}

.FrontCats { padding-top:0px;}
.CatTile { background:url(http://ewestsurgical.com/images/border-line.png) no-repeat; width:950px; height:12px; text-align:center; margin:0px auto 25px; color:#2c2c2c; font-size:16px; text-transform:uppercase;}

.rightsidemain h2 { font-family:Arial, Helvetica, sans-serif; font-size:16px; border-bottom:3px solid #07B1EE; line-height:30px; width:190px;}

.Signup {
    border-bottom: 1px solid #CCCCCC;
    color: #4C4C4C;
    font-size: 18px;
    padding-bottom: 5px;
    text-transform: uppercase;
	border-top:1px solid #CCCCCC;
	float:left;
}

.Signup p {
    float: left;
    line-height: 35px;
	width:725px;
}

.Signup p span {
    color: #07B1EE;
}

.Signup #frm_newsletter {
    float: right;
	margin-top:5px;
}


#frm_newsletter .SigInput {
    background: none repeat scroll 0 0 #E6E6E6;
    border: 1px solid #C7C7C7;
    box-shadow: none;
    color: #666666;
    float: left;
    height: 30px;
    padding: 0 5px;
    width: 200px;
}


#frm_newsletter .SigBtn {
    background: none repeat scroll 0 0 #07B1EE;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 28px;
    margin-left: 5px;
    margin-top: 1px;
    padding: 0 5px;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
}

.footermain { float:left; border-bottom:1px solid #CCCCCC;}

.leftfooter {
    float: left;
    width: 130px;
}

.leftfooter h2 {
    color: #;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 40px;
    margin-left: 13px;
	border-bottom:3px solid #07B1EE;
	width:90px;
}

.footer {
}


.footer ul {
    margin: 0;
    padding: 0;
}



.footer ul li {
    background: url("http://ewestsurgical.com/images/navbarside.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline-block;
    line-height: 25px;
    list-style: none outside none;
}

.centerfooter {
    float: left;
    width: 250px;
}


.centerfooter h2 {
    color: #;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 40px;
    margin-left: 13px;
	border-bottom:3px solid #07B1EE;
	
}

.rightfooter {
    float: left;
    width: 250px;
}

.rightfooter h2 {
    color: #;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 40px;
    margin-left: 50px;
	border-bottom:3px solid #07B1EE;
}


h1.home {
    background: url("http://ewestsurgical.com/images/home.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 40px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	
}

h1.call {
    background: url("http://ewestsurgical.com/images/call.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 40px;
	padding-top:10px;
}


h1.mail {
    background: url("http://ewestsurgical.com/images/mail.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 40px;
	padding-top:10px;
}

.rightfooter2 {
    float: right;
    width: 290px;
}

.rightfooter2 h2 {
    color: #;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 40px;
    margin-left: 13px;
	border-bottom:3px solid #07B1EE;
}



.centerfooter p {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    margin-left: 13px;
}

.centerfooter h5 {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    margin-left: 13px;
}


.footer ul li {
    background: url("http://ewestsurgical.com/images/navbarside.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline-block;
    line-height: 25px;
    list-style: none outside none;
}

.footer ul li a {
    color: #000;
    display: block;
    font-family: 'robotomedium';
    font-size: 12px;
    padding: 0 13px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
}

.rightfooter h1 {
    color: #;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin-left: 13px;
}

.footer ul li a:hover {
    background-color: #07B1EE;
    color: #FFFFFF;
    padding-bottom: 10px;
}

.FormField input.Button2 {
    background: none repeat scroll 0 0 #7A7A7A;
    border: medium none;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: 'robotomedium';
    font-size: 11px;
    font-weight: normal;
    height: 30px;
    margin: 0;
    padding: 0 8px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
}

.FormField input.Button2:hover {
    background: none repeat scroll 0 0 #07B1EE;}
	
	
	.products-list {}
.products-list ul { margin:0px; padding:0px;}
.products-list li { list-style:none; margin:12px 10px 25px; float:left; width:225px; transition:all linear 0.25s; -ms-transition:all linear 0.25s; -moz-transition:all linear 0.25s; -webkit-transition:all linear 0.25s; -o-transition: all linear 0.25s;}
.products-list li .thumbnail { padding:9px; background:#fff; border:1px solid #f0f0f0; border-radius:0; box-shadow:0 5px 0 #07B1EE; overflow:hidden; position:relative; z-index:1; border-bottom:none; height:230px;}
.products-list li .thumbnail a.thumb { margin-bottom:10px; display:block; height:160px; border-bottom:1px solid #f1f1f1; padding-bottom:14px;}
.products-list li .thumbnail a.thumb img { margin:auto; display:block; transition:all linear 0.25s; -ms-transition:all linear 0.25s; -moz-transition:all linear 0.25s; -webkit-transition:all linear 0.25s; -o-transition:all linear 0.25s; }
.products-list li:hover .thumbnail a.thumb img { transform:rotate(-10deg); -ms-transform:rotate(-10deg); -moz-transform:rotate(-10deg); -webkit-transform:rotate(-10deg); -o-transform:rotate(-10deg);}
.products-list li .thumbnail p { margin-bottom:0; text-align:center; }
.products-list li .thumbnail p a { font:normal 11px/20px Roboto Condensed, Arial, Helvetica, sans-serif; color:#333; text-transform:uppercase; display:block; text-decoration:none;}
.products-list-small li .thumbnail p a { min-height:40px; }
.products-list li .thumbnail p a:hover { color:#07B1EE;}
.products-list li .thumbnail input[type=submit] { margin:0 0 0 -55px; padding:0; width:110px; height:110px; background:#222; border:5px solid #FFF; border-radius:100%; box-shadow:none; font:normal 14px/100px Roboto Condensed, Arial, Helvetica, sans-serif; color:#FFF; text-shadow:none; text-transform:uppercase; display:block; position:absolute; top:-110px; left:50%; transition:all linear 0.1s; -ms-transition:all linear 0.1s; -moz-transition:all linear 0.1s; -webkit-transition:all linear 0.1s; -o-transition:all linear 0.1s;}
.products-list li:hover .thumbnail input[type=submit] { top:-20px;}
.products-list li:hover .thumbnail input[type=submit]:hover { background:#ff0c55; cursor:pointer;}
.ib-container article.blur { opacity:0.1;}
.ib-container article.active { opacity:1;}

.map { margin-top:10px;}